-- --------------------------------------------------------------------------
-- Copyright © 2008 PlayFirst, Inc. All Rights Reserved.
--
-- This material is the confidential trade secret and proprietary
-- information of PlayFirst, Inc. It may not be reproduced, used, disclosed,
-- sold or transferred without the prior written consent of PlayFirst, Inc. 
-- All rights reserved.
-- --------------------------------------------------------------------------
-- this is manually edited as definition tables are added

require("scripts/definitions/disasters.lua")
require("scripts/definitions/customers.lua")
require("scripts/definitions/upgrades.lua")
dofile("scripts/definitions/jo.lua")
require("scripts/definitions/machines.lua")
require("scripts/definitions/themes.lua")
require("scripts/definitions/audio.lua")
